server:
	interface:		184.105.193.74
	interface:		2620:ff:c000:1::64:21

	outgoing-range:		32767

	identity:		unbound.odvr.dns-oarc.net

	chroot:			"/usr/local/proj/odvr/unbound"
	directory:		"/usr/local/proj/odvr/unbound"

	pidfile:		"/var/run/unbound.pid"

	logfile:		"/var/log/unbound.log"

	verbosity:		2

	num-threads:		1

	root-hints:		"/etc/root.hint"

	do-not-query-address:	127.0.0.0/8
	do-not-query-address:	10.0.0.0/8
	do-not-query-address:	172.16.0.0/12
	do-not-query-address:	192.168.0.0/16

	access-control:		0.0.0.0/0 allow
	access-control:		::0/0 allow

include: "/usr/local/proj/odvr/unbound/etc/trusted-keys.conf"
include: "/usr/local/proj/odvr/unbound/etc/dlv-keys.conf"
